footer.common {
  border-top: 1px solid #DDDDDD;
  clear: both;
  color: #777;
  display: block;
  font-size: 11px;
  font-family: Arial;
  font-weight: bold;
  position: relative;
  z-index: 100;
  height: 140px;
  width: 100%;
  min-width: 960px;
  background: #ffffff;
  background: -moz-linear-gradient(top, #f4f4f4 0%, #FFF 80%) repeat-x fixed;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0,#FFFFFF), color-stop(.8,#f4f4f4)) repeat-x fixed;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FCFCFC, endColorstr=#FFFFFF);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FCFCFC, endColorstr=#FFFFFF)";
}

footer.common ul {
  width: 611px;
  margin: 3px auto 0;
  padding: 15px 0 8px 0;
  text-align: center;
  margin-top: 3px;
}

footer.common li {
    background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAKCAIAAAD6sKMdAAAAAXNSR0IArs4c6QAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oMAxMAFKyOHlIAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAAEklEQVQI12NYtWoVEwMDAyEMAE1EAhFkO/hEAAAAAElFTkSuQmCC") no-repeat scroll 0 50% transparent;
    display: inline-block;
    padding: 5px 7px 5px 11px;
    position: relative;
}


.no-datauri footer.common li {
  background-image: url(//www.wolframcdn.com/footer-pipe.gif);
}

footer.common li.noimg {
    background-image: none;
}

footer.common a, footer.common a:link, footer.common a:visited {
    color: #777;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
}

ul.copy a:link, ul.copy a:visited {
    color: #777;
    font-size: 9px;
}

footer.common a:hover, footer.common a:active, ul.copy a:hover, ul.copy a:active  {
  color: #DB0303;
}

footer.common ul.copy {
  color: #777;
  font-family: Arial,sans-serif;
  font-size: 9px;
  list-style-type:none;
  min-height:14px;
  padding-top: 10px;
  font-weight: normal !important;
  top: 8px;
  
}
.copy a:link, .copy a:visited {
  font-size: 9px;
  font-weight: normal !important;
}

.slashdot {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAUklEQVQ4y2P4//8/AyWYgWoGYAO8LXP/wzA2eVIN+E+SAYQ009YAYjTTzgBiNZNsALYoxTCAGM3IhlBqwH8UA/D5nWIDcLkOWyASCnkUearkRgB5vZH+GZ4+3QAAAABJRU5ErkJggg==");

}

.no-datauri .slashdot {
  background-image: url(//www.wolframcdn.com/images/icons/slashdot.a.png);
}

.tumblr {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAW5JREFUOMudkz9IQlEYxX8v+wclEoTRw6xQxIagoURJiCJwkqi2pqC1PWpwCPoD0dASuDZFa0vR0BIqLYJihPgqJJ4oIYgE/sFskMRrz6zO9l2+c+6557ufBGB3eKv8A4/3l5L0RbY5PX8ip+O35LIlOlqRT7eW8fvWSSUVTYEh2zxATaAZHvc4uh4DANn0w49OOgHhlvW1RZZmp+q1y2ZidARSz2XeOru0BRqxsjAn1EfHJwAklRibB+cADJstrQVCygszpoH6E0LKSy20cJi8mkAvWwXHkt3hreplqyCys72B0zIGgNu7yqChH4CPXrPQl1cT3x0AyLwD0EVBk9gIzSmo9FEp5igUi23/g6ZAOVsWpgAwKZuF8FqGCEBBBYwAHO7v1o99exekfuPg6iZOIJIRzgKRDLGnO9GprqTtIKomifrPyKsJpieMBOOvtVAr3ehlsbe+TM2jbIe8mqCsKyEBWFyef62zEryWPgGAcHIVuM/d6AAAAABJRU5ErkJggg==");
}
.no-datauri .tumblr {
  background-image: url(//www.wolframcdn.com/images/icons/tumblr.a.png);
}
.ybuzz {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAB/0lEQVQ4y5WQ3UvTURzGz79hZl1oidFYvhDiC6bmCzlRcJAv29wELUXTbG1YgU5J2JSpC8kuCkrUoSgIil6IClI3Q0WStMT9kpwv07qI7Cbd4/n+hGPbbtzFh3O+z3k+B85hLku48utrhbTtTEYokEMuW+9VSCeeYeCvOyTIIZd5nKnweacB77jgy2y/zP9ZIOTsjaaD/ZrIBXaHgJ0BQUVyI4y5bX5ZENwhl/0czwI8H/yoTDGivcgRlAdCLjscywR+vPPDkPgYzfnWoDwQctnByB1gq88PbUIdzFkW7LscWJ3shHu+K6hDkMu8/BMhvQLcDkFJbDXq057B+fI5NPG10PELW8oa8edz13mPO+Sy/YEkYLMH2LAJ1IoqPEx8gsFWEwwJj+Q9YSs3nfe4Qy7be3+bB3Zg3SIojKmAIa5WzFN2E3SxNXJ2tNR8lnOHXLb7Ng741gGsmgWq6zqU3qzC9wmjPK84G1AQrZcz79xZRg65bOeNkt9ohW+5RqBWlKHoWjka7uoxba/Egwwt8iI10N3Siw455DJP7w1grR0+l0YwZStG3tUS5HNyrtyXUfH9jK1UdMghl7k7o3C8aOahFr5P9wQfu1WoTipEziW1vNIsznmXnA1rJNjyiwjp90g2/rme8re1XgjqkkMuW6gPUy41hUtrlssIBXLIPQWbUfbUqwATNQAAAABJRU5ErkJggg==");
}
.no-datauri .ybuzz {
  background-image: url(//www.wolframcdn.com/images/icons/ybuzz.a.png);
}

.rss {
  background-image: url(//www.wolframcdn.com/images/icons/rss_foot.png);
}
.no-datauri .myspace {
  background-image: url(//www.wolframcdn.com/images/icons/myspace.a.png);
}

.linkedin {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAB1UlEQVQ4y5WTsU9TURTGf+95gQSqFG01QkAGYuKETxMnYzQxQXRxIK7+CbrrrquLjsrCqA4ONnEgqINxqJNpqE1wwKJoUlFL3z3f5TkItR2ocpb7yz3nfDlf7rnR5bvzRQ0dLm31DSbsIWJrlt2vLzOu1T9SGs0PJ1NH8zgX/1eztEW13kjqppJLg0smCjlWN5p8T40s690cAYWhASaLOT6uNRKnlgGwvrHJk+tnAbg6/6qnyKoX+SPDWGo4eUMhkJraBb6Dd7URAkoNp9RjCngTFx+8aBccLx4AYHl9g9yAY3p0hNrXn6z92ATAFJA3nFqGLOC9WLpxCYBz955zf+4MAA/ffODayUmGBhwAt56VeVn7jCyglhGbNyyErrE7efbEWLsZYG56Am/CQkCpJ1ZqSLsLLLytcerOUx6/WwEgGT+ENyEFzNsfAdu20Bbo4MXKJ7wXj14vd+Vt24KTUhSEN+uY4C9X6t+6zp28gpBSnMkwdT/jbtx5ZwpYMJzU20In70RQwExIRrT/yu3s/IXTrDSa1BtNtv6xy/viiPGDOcYG+1lcKuOU+XL1fS05NjXB2HABoqj3CmYZmFGt1FDmy1Hf7M1iFuISgT19Z+KsHLls5jf0czSjniVrbgAAAABJRU5ErkJggg==");
}
.no-datauri .linkedin {
  background-image: url(//www.wolframcdn.com/images/icons/linkedin.a.png);
}

.stumbleupon {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAABaUlEQVQ4y5XRv0sCUQAHcEsI1OWgOZCmm/oLgoJAoaClqaHVKbJoDSTnlmgJnLI1CgsqJzWaJCtqqBON6KCy/AWlXZ7vvr33ynceSN4dfI/33t33w7t3Lo/ikWjSNLCVezFmHcnFBvKDjKAatJc8zWMQclHmCAMQeArAX/TDp/j67oBd+7clTB1v8rkAvIrX1iewK557xsRWFkOJGROwewbvpC6AgbVdK5D6zEIzDJR1wlNpE7Tp/EovCOCN1ATgCp9aAYO+PLd3B+/S0e9DmtnYGV83AbaDl95Aw9CgfhEcqE3MJxSBWIEq4pevvYFOzrULtGipN1DDzk35fyBUWAXpAhrEQLS4gfHsNL4NHeGTvAmMJUP81+i00P6LRgvb+aoAItcVNOlaixCkSh9wLx6aAL3VxcRBugE4BQaXk1Zgkk5GImn+oF/ZvZLEaDTDOx0g7V/PcNFuWJl1WJcBEh84PAPeWYgN/wAX5GuIr4Hn7QAAAABJRU5ErkJggg==");
}
.no-datauri .stumbleupon{
  background-image: url(//www.wolframcdn.com/images/icons/su.a.png);
}

.reddit {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAiFJREFUOMu1ks1LVGEUxn8jlUgFr6CI2WI2mR8Rs5H5F1wE423h5NaNbSQaIeZPuAtDS4y7SsFg3t30xd0ETS0vA41NiIrQ3MW9iXgXY44Ow8B7WkS3JjBXnd15znnOec/7PPC/IwhDsW1btNays7Mr2ey05PN5aTQaAtB13oAXGxvU63Xq9Trr62usrj4DwH33EYAL5w04ONxnIfeI60NDCYBkMim12lcsy+LcF2x+/iRATAZQSpHLLZBOpxMAiSiKZHFxkVa7SffFHgBSqRQjo8P09Q0AEAYBlUqF3b1tBvoHqfk1bo6PkJt/mEjYti1KKXb3tvkW7FMo6H+eNDk5yezsLL7vk0wm6fr1QQCFgqbx9hWnqw9oHx7EpOOtKs2nFsdbVZ6vrVH6UAL4yXNdV0bHxiQIQzHGyFHulrRTPXL85rEYY8QYIyfLGWmneuRkOSPGGNFaSzqdliAMBYC5+3Nx8/fXRWmszEvrYD/Gjr5sSmNlXk43X4oxRjzPE9u2JZaxV/VSLpeZmJjgyp0MkOm4++r4bRh/EueVSgWl1O8Gz/Mkm52WKIqk1WqK4zjieZ5EUSRBGIrruqK1FmNM7MYoigQg1tdxHCmV3lMoaMrlMsVikT+1n5qyGB6+wczMvU4f/C1TNjstlnUX3/dj7NLlbq71D7K0tITneYkzNdZai+M4clY9n8+L67od9Q4r+77Pabt55gKlFNVqtQP7AZRLNxOTWNR1AAAAAElFTkSuQmCC");
}
.no-datauri .reddit {
  background-image: url(//www.wolframcdn.com/images/icons/reddit.a.png);
}




/* TODO consider a more simple selector for this */
footer.common .copy li:not(:first-child):before   {
   left: -4px;
   top: 2px;
}

#follow {
  height: 16px;
  width: 80px;
  padding: 0 0 0 4px;
}
#follow, #follow li, #follow a {
  display: inline-block;
  text-align: left;
}

#follow li {
  padding: 0;
  background-image: none;
}

#follow a {
  background-repeat: no-repeat;
  height: 17px;
  outline: none;
  position: relative;
  width: 18px;
  text-indent: -1800em;
  top: -2px;
  padding-left: 1px;
}

#follow li:not(:first-child):before  {
  content:none;
  display: none;
}

.fb {
  background: url(//www.wolframcdn.com/images/icons/fb_foot.png) no-repeat 0 0;
}
.tw {
  background: url(//www.wolframcdn.com/images/icons/twitter_foot.png) no-repeat 0 0;
}

.no-datauri .rss {
   background-image: url(//www.wolframcdn.com/images/icons/rss.b.png);
}

.news {
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAWRJREFUOMuVk7+K8kAUxX8OAREkhWA74Ev4GGKqBGux8wEs5ikmoBZiO0UQ30LwIVIESy20EMmfyRZL8m2+7C7rwCnmwD3ncDm3A2CMKZMk4Z0npSQIgg7GmDKO4/LdF8dxaYwpnSRJ8H2f6/XK8/lsOVlrW5zruoxGIw6HA05F3u/3P0W31nK73RgMBgCfAtZaXq/XWzuokgkAIQRhGJLnOXmek2XZrwjDECHEPwEApRSbzYYsy2qhCmma1thutyil6iTiayylFLvdruVYFAVFUbDf7xvDLYFKJIqihmuapkRRxHq9bu3C+Z/QWjOdTjkejw1+MpmwWq1YLpc/C2it8TwPAN/3W26e56G1boiIr8Oz2Yxer9dAt9ttIAgCtNbNBNZaFovFt637rpHz+bz+O1UPhsMhj8fjx/rWkYXAdV2EEFhrcaSUnM9nxuMx/X7/z008nU5IKelU53y5XN6qcXXOH2mODP29QFD0AAAAAElFTkSuQmCC");

}

.news:hover,  body[class] .news {
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAaJJREFUOMuVkz1IHEEUx3+zrjFnTAzHcYhFsFOusFJEDegpxIggNimvCQhXuNiJX00IHIZgJQeC14rIRvwIFocQhQMbC8HiME2wikbFBPXUy+3OWMiubpaoN/Av5s97v/dm5o0A2FpPqJPDLMWsYDhCY3RUiK31hKqp6yFUVV8U4Phgh73dVfSTwywN7SPkTn+Sv/rjC1RK+ryngSChqnq2M5Pojnlx/utRlZWS5M72efaiGuAGoJSk8DdX1BGczjQAITQWZseRsoCUBWwrf68WZscRQrsFAMTiKRbnPmBbeRfkAu0rV0vzH4nFU24n2t22YvEUK+aEr6K0LaRt8fXLZ0+yD+BAMmtJrMKlR5m1JMbYhu8u9H+NtGnQ0tHP5rcZj9/c/p756W663k39H5A2DZqiAwC0vR30VWuKDpA2DQ9Eu5v8umuY0icVHuml5R61vhkibRreDpSSdPZ9Qkn7wXcH6OhNuHvdmYPnla+4vDi+Cb4HJLQSAuUhhNBQSqIHwxH2vq9SU9tDWeDloyfxR3aZYDiCcL7z76PdosbY+c7XmTfY8bd35QsAAAAASUVORK5CYII=");

}
.connect .linkedin {
  background-image: url(//www.wolframcdn.com/images/icons/linked_foot.png);
background-position: 0 0 !important;
}
.no-datauri .connect .linkedin {
  background-image: url(//www.wolframcdn.com/images/icons/linkedin.a.png);
}

.connect .tumblr {
  background-image: url(//www.wolframcdn.com/images/icons/tumblr_foot.png);
  background-position: 0 0 !important;
}
.no-datauri .connect .tumblr {
  background-image: url(//www.wolframcdn.com/images/icons/tumblr.a.png);
}
.whiten:before, #sharethis a:hover:before {
  content: "";
  height: 100%;
  width: 100%;
  background-color: rgba(255,255,255,.6);
  display: block;
  position: absolute;
}

.whiten:hover:before {
  height: 0;
}
.connect .mail {
  background: url(//www.wolframcdn.com/images/icons/email_foot.png) no-repeat 0 0;
  background-size: 100% 100%;
}
.connect .mail:hover {
  background-position: 0 0;
}

#financial {
  color: #AAA;
  font-size: 10px;
  margin: 0 auto 10px;
  text-align: center;
  width: 500px;
}
#financial a:link, #financial a:visited {
  color: #AAA;
}
#financial a:hover, #financial a:active {
  color: #DB0303;
}

#lightboxOverlay {
  display:none;
  position:fixed;
  left:0px;
  top:0px;
  width:100%;
  height:100%;
  z-index:302;
  background:#222;
  background: rgba(22,22,22,.5);
  filter:alpha(opacity=50) !important;
}

.lightbox-content {
  display:none;
  position:fixed;
  left:50%;
  top:50%;
  z-index:400;
}

#lightboxOverlay.ad-overlay {
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #f7f7f7 100%);
    background: -ms-linear-gradient(top, #ffffff 0%,#f7f7f7 100%);
    background: -o-linear-gradient(top, #ffffff 0%,#f7f7f7 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f7f7f7));
    background: -webkit-linear-gradient(top, #ffffff 0%,#f7f7f7 100%);
    background: linear-gradient(top, #ffffff 0%,#f7f7f7 100%);
    opacity: 0.75;
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f7f7',GradientType=0 );*/
}

#chooseView {
    bottom: 0;
    display: block;
    font-size: 12px;
    padding-right: 0;
    /*position: absolute;*/
    text-align: center;
    width: 100%;
    z-index: 1000;
}
#chooseView + footer {
  height: 150px;
}

#launchpartner {
  text-align: center;
  color: #aaa;
  font-size: 10px;
  font-weight: normal;
}
#launchpartner a {
  font-size: 10px;
  font-weight: normal;
}

#launchpartner a:link, #launchpartner a:visited {
  color: #aaa;
  
}

#launchpartner a:hover {
  color: #db0303;
  
}












/** new hovers [apr 15] **/

footer.common .foot-connect,
footer.common .foot-newsletter {
  padding:5px 2px 5px 11px;
}
.foot-connect:last-child {
  background-position: 0 12px;
}

footer.common a.news,
footer.common a.connect {
  text-indent:0;
  background-repeat:no-repeat;
  width:auto;
  outline:none;
  display: inline-block;
  padding-right: 10px; /*126px;*/
  position: relative;
}

.connect div{
  display: inline-block;
  border: 1px solid #ffffff;
  background: #ffffff;
  border-radius: 2px;
  margin-left: 4px;
  padding-bottom: 2px;
}


.connect:hover div {
  border: 1px solid #fba31c;
  background: #fec66d;
  border-radius: 2px;
  margin-left: 4px;
  padding-bottom: 2px;
}

.connect i {
     position: relative;
  display: inline-block;
  height: 16px;
  width: 16px;
  background-size: 100% 100%;
  border-radius: 3px; 
  /*vertical-align: text-bottom;*/
  top: 2px;
  margin-left: 2px;
}

.connect:hover i {
  box-shadow: 0 0 0px 0px #ff8a00;
}

.connect i:first-child {
  margin-left: 2px;
}

.connect i:last-child {
  margin-right: 2px;
}

footer.common a.news:hover,
footer.common a.connect:hover {
  text-shadow:0 0 5px white;
  -moz-text-shadow:0 0 5px white;
  -webkit-text-shadow:0 0 5px white;
}
footer.common a.news {
  background-position:65px 4px;
  padding-right:29px;
}
#wa-home footer.common a.news {
  background-position:69px 9px;
}
/*ie 8 */
.no-cssgradients footer.common a.news,
.no-cssgradients #wa-home footer.common a.news {
  background-position:69px 9px;
}
#wa-home.white footer.common a.news:hover,
footer.common a.news:hover {
  background:url(/images/icons-newsletter-yellowglow.png) no-repeat right 4px transparent;
}

footer.common a.news:hover {
  background-position: 60px -1px;
}

#wa-home footer.common a.news:hover {
  background:url(/images/icons-newsletter-whiteglow.png) no-repeat right 4px transparent;
}




.whiten:before, #sharethis a:hover:before {
  content: "";
  height: 100%;
  width: 100%;
  background-color: rgba(255,255,255,.6);
  display: block;
  position: absolute;
}

.whiten:hover:before {
  height: 0;
}


.facebook {
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAACRElEQVRIx61VO4vUUBT+7r0nz8nsuLNoo43Y2a0DojZW07i4KNislVrpgGJhJYh/QbARG1vBbmEr0X/gL1EEdXYmr3uORdaZZGaHJJhAinOSnO9+j5urrt16NiTHfWvI3VdKR+jgEuG5zbOjPEsm5Af9N72tnfteEEFrApT63+lgtkEST+8d//5hKOxv70WDs3C8AEppdMQAjhcAInvkeqEh8gApHnR1EblwvdAlUQoC6XT4golSIGEBM7fS3nUUHt0dYffyeWxFPgBgNk/x8OUnaEMlqQQkbCFsGwMwWxzcvoKbVy+t6C7Ikhlcv7fssQWxMLgFQJbGuL578TRBkOcJiP3SYrhg0AYgz2IMtsJFfefBa3z/OYUXRIgG54pZFQbMYNvcA5vbSv0nJgyGF6CJoI1bzCozYG4mEdsch++frPW/fHwFADieJzh4/mHFrxYSpem8dgdnyQyOF1YlsmxhOQegarRPauYLsiyFJncp58IDtrUAAHBj/wWS+RTfPr9b9Ebjx9DGwPFChP2disnMtiRRDYAyBD/armwkAAiiM3C8EEobKG2qKRIGMcuJ83UMFIzxYCirdA35ICf8txWqKbIM4oYMyslYrcurXk+RcDsAsWv1RgCxpX9RQwCsDlt8f/q7JynixgAChdF4gjyLQY4PrzdYk20pkYBEBCzNAZQ2cMI+iHtQWhfJ2XCWsBQeWGnBoEiTC5gSqw0MhDnVzPaImSHS8V14c0h5ljzVxnG1ccZKqWFHp/4va/OveRZP/gJ+vZy8X5eh/QAAAABJRU5ErkJggg==") no-repeat 0 0;
}
.twitter {
background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAABCtJREFUeNqNVV1rHFUYfmbm7OfMJGk2bmNSkihNMVBjxUJE/AVCMSDYi3jhP/CyF4JXSu+99UKoLRIsNn5cqCiEXmgqRApRs5o01VJtayXJxmz2a+acPn1nZrcMu6nv8nLmfOxzzvO873uOBdo7n1y+VK/XX9XGuEiMMzYstha01jJk27a02rBvun1jDJcJlKzleC2bzXz23tmzC9bbi4sXLVgLszMzGCwWZWFijuNIG4ahfLNNj6XnZdN/q1WsVSrgQS6pg3pj/vSzJ+ESfK/dRjsI0Nfiza1UP20+sWamj2N17ed5pWHcQd/Hf80m2mEAx3bQywx/MHSaRtQabdDL9umlwUEYYqsgCGGRVpvahdrQg0MOb3W+pe3DoEElXKVAOCjAiCwBnRuJjmnrghkJ4qmjZRz1PGxu7+Am9abu6cUENwioiNKxqm0COwJBeoUCpbLwT+2gc0oTB3P2iRG8MD4uAH/t7iIDoMnxR9nIIfM5aFKweSIyaHcmWqTXajZw5sQJnGGgPNsRdm2O25w/fexYlLIEnJucxPzMM8iEGk3GsNVqidO4PhC23MAIAwILUMjBG3fvYev+fZQpw+uzJzE39iQ056aHj8BJyeHlcnh5agJNAvO/4sQiZCSVItUOMJM5KhqClAcGkNhzY2OYHhmRNb3sac6Nuy5UNot7+/sICcy4SkHaDITsFO8sE3W273/1NaoHB0isyD/7+Tz62WvPn8LEgI9WEAgbKiOuAIKbiBqrUYKVI+2hQh4u2/9ry7+u44+dHezV6ygySYgnWWRrIzt1WNAl7f7creKtCx/hp62beJyt3bqFD69exS937kDwxGMG1CkBTmpA4pCjHHUysJiuh5gAfbxyDaOjoxjwfWSUSvBkzmYlgx+Shi9NTqDgODKpuNBnFt1mMR1mi9//gD1ieK4rEhMrBo9cxVesBGflxhbefHFOGAQcGy66jEMW/ezKtR/xzXoFo6xsZp4AJ/UUxulvm+iqkMG7rMx3P/8CKxub8ClPP/Bao4EPvv0OV65fR4m1kWWGGdFcizOeUZ+uKJEM2KRXeHhlc7NPV1dxYXkZUyMlTJRKKHk+hn0PGwzi9n4NFbZFyldi/ueZMQZAukbaOpGI4IF0jCwsUssMT+QRoNpoYvX231KInAXjIqctlcsoEJjpHGVL6oLUSZD1QwY6RGCMFBlNmOTo2VyOm4Ud2qQs6ctAinefT9P7bqcH3FhpSiRPXhQkevc0TFF5gPiDWIzFNeLs97QsmdabTflWxkKNb6ibz+cleLwF+70Hqe/+D47LW2Cb7wRlrVHWzNL6b5WFqamncGRoCEOeJzFRsQSBVLYletJkPEgFNFmbsNve2cXvmxtQjlqSI7xy/vxFo808dXapd1ffR4CsOPVoMs+5FEW66aytZbKZpS/PnXvjAZ9hkjM8pD1gAAAAAElFTkSuQmCC") no-repeat 0 0;
}

.widget {
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAACqklEQVRIx62WTUwTQRiGR0GsCLJUCnirIdGTSQ+eMDFN1KOKB6+mJxMTYxpvGg9VE8PBhBgSr8TEgwkHQ+LFH8KPIj+R/lAIYqtFEBUq7dYWaAvy+k1nOg3dmi6xkzzd7ez3Pe9Odrdd9nofsxHPCJ1AhdCl08boozfcwJBtZdg+Uhm4izu5mwdksjS5VWG4k7t5ADZbzbH10IPsDRc2WsRZlqvn7lxApsVI9pIT6ZP2nCzN5844wMfWQgTRNg2pZllLNeljmqgpQgVsNBvJ3HHnhNl3A0he6cAmbfMj/rgLiesuNac7HfhtY1gvcqiANVsJLjphdoQaGVYOM6SKHCog2WQkdcF8wBTdMT+sRocK0K2CxFENyfNOrN12I/3iuemA1ac9iN1yQ6femLXgUwGxRoF+2oFtPW4Q/OnuLImhjnqXTtixogmfCohqAn5g9ZrL0Piv23BHDcmD7Q7M1DMsNgifClg+VGCRCqIPPNjt+HjVhfFahrk6hiXpUgHf6wusnHLklrrbFXzr7oLvIEOkruBSAYt1gp/tRvlurkGEVhGikAXpUwFfawUJOovU0AD+Z8wctyMsfSrgywFBiAhYGEb3M0xf7jAlTPh9mDjrxCQxSH3jxKxF+FRA2CIIWcTBaSoKnzP3oK3PR9BfwzBGPV4iSMxJnwqYqzESvV+4kxae9OyQ/hocwBqJ86OfHF5itsihAmZLECPpMjHcZserarpwj7rEj188jn459/meJ/f9TbUMKEIFzFQbCRCjVQxviTHan2zSsEmyT3c9eElz74lxmh+uEnhLOFRAsMrIFOHjjURAMn/TjSGrhiHan5Q1XrkfKOHIB2T8e6nABB+IUWKCKNfDj+f/MvtGKM2/pzw+wiu35WpHxAr6mHxt6eVpFXxtyUin7S9knYBqIpGXdQAAAABJRU5ErkJggg==") no-repeat 0 0;
}

.widget.pressdown:before {
  height: 0;
}


.delicious {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAvklEQVQ4y+WSQQqDMBBFRzxCjiB4GnPWiDs37gOWLANVF4J4hbjKb0YpbUNsF921Aw+SxX8zIUPWWmGM0X3fIwXRGUYTWUEcHoYB27bBe4+4pEzhUJbXQ8JdnHM4K6JXsgwhfEiILtgF7yoW3Kkq/60APyMIFS4VH5LwF6dY1xV1Xf+1YFmWh0CGBS+KAnmefxSM44h5njFNE5RSu0CXYbl5ihQ86jPcmcNd16FpGs0CwZKzJ/CYMdyZw23bihtH0518qttILAAAAABJRU5ErkJggg==");
}

.no-datauri .delicious {
  background-image: url(//www.wolframcdn.com/images/icons/del.a.png);
}


.digg{
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAwklEQVQ4y2MQdc4XFbbPPydsm/efJAzUA9LLAGJohzb/dy9d+N+zchlR2L1k4X/tkKb/IkC9DCDTQAI6KTP+y0ZM/C8dPgEvlomY8N8wfTZQzwKgS/L/gw3wqFgGliCkGRl7VixFNQCXQhhAZ4O8Qn8DULyAzwBsgCQXUM0AssNg8BiAKwxAKRYlIYHygUHaLHhSJmSAceac/+7F86EGgDITMGOABECmEsxMQDUgtVpB9eAcyQDKkiLg7Jz/nyQMzc4AdkhunKGTZgYAAAAASUVORK5CYII=");
}
.no-datauri .digg {
  background-image: url(//www.wolframcdn.com/images/icons/digg.a.png);
}

.blogger {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAjklEQVQ4y2O4d/seAwj/TWP6TwqG6SNLM7IhZGuGYQwDfp2c9P/P54////77C8d/rqz9/7lGjrABIM3IGtENIWgAss2/poeDMbIYNlegegGq8OeOUoSrgIYgi6MbgtUAgpjmBiB7AYbBYoQMwBaIMAyPDZAacqIRbjBIDakJCWYzumasBpCclCnOTJRmZwB4N9l8eptflwAAAABJRU5ErkJggg==");
}
.no-datauri .blogger {
  background-image: url(//www.wolframcdn.com/images/icons/blog.a.png);
}

.wordpress {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAACrUlEQVQ4y31TW0iTYRj2qguh2y68CIJKCLwOIoouMjoqUlBJdqFFGBUVpYUgdJrhtKkosqWFuGqe56bLUpvHTecmttR/DlGnstw8zB2cOz5978eEMuuD5+d7D8/zve/7f19c3La175EskaGIYYQhHMNIzJcY97/FEh7sz6laza7p1PZY5k2zc7Y1Au3JRzHK2Ym4i0Fz5OUHi2BftSoGxnGvSoMLr+Q49awG2VI1moYETDtcU5RDucT5XUBysrB+9KfL674lbcPpF/IdUazWg60NyqWWtshJVJrHH5yUtBsgVg0hTdyAAqWO7wlPP2pxRqTAZjAErhAI2WLtHOKn35V3d/ljQd3UAi5KlBAphxCNRrkv91MvzhU2Yszm4PaSywvi8CrYRzDM2EeKNCYeHLM5kSJRIeVNK3RWO/cVqAzczmvQcfvz91kQh3HHSSAQDEdWLlV8wdyyB4FQGNdkXUgt1aCo3cSrGJ62M1E1rr/t5AJ5TcNY3whQCy4uQMYVmRbV/RZOkPVMILWkDY1s8mSHwmGkl6nwUDGIWacb6ZUd8G4GScBDAlYqJ6dlFFlyPcKRCAT7Gs6Lm6GfnEGLVs9FxM19qO81obzDiJvlzX+0UEYDUZsXcfmdDoa5FU7Ib+hHpUqLzOflYA6YZ+wQ2BDTRLWo7TZuDVHCf+OB3Kplp9tvedxqRkmPlQs41n3IKq3DifuFWPX4EI1E0Te5gMyKVhbbEIhD3K27UJYsrjc6vQFPrsoMXyAEh9uPs6/rkJxfDeWwwKt4PziFxTWfh3L56duv8jHRpwnWv3XdH0KvdQlXpd3IkH2FlA2VFsWOFyh+/HWVtz+mO7Vd3wasi0bGWSHQnnz/ekzxDHsYDjIc3p109EZC+pO2vbeL5xMy8kDge+ajGOXEcokT/wu/3m974nENowAAAABJRU5ErkJggg==");
}

.no-datauri .wordpress {
  background-image: url(//www.wolframcdn.com/images/icons/wp.a.png);
}

.typepad {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAtklEQVQ4y2NgAILq7in/ycEMlGiGGwJjdE06/h+ZvWr7+f83btyEYxB/1fqtuA0AYZACkOJ///7hxM/ffAEbhmEASBCfRnQMsghuAMjJpGiGYZClDLhs//nzOxjjM+DJ06dQA4B+h2mCBRpIkhhvoMQCLPQJ2QyzDKQeJRaIDQtQTMCiHTUakeIe5AWQQpCGV19/gtmw9ICRDkCmYZNETlw4UyLMNmypjKikjG4r2XlhQHIkSC8AXOAVtpH0vW8AAAAASUVORK5CYII=");
}
.no-datauri .typepad {
  background-image: url(//www.wolframcdn.com/images/icons/typepad.a.png);
}

.myspace {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAA1klEQVQ4y2OQcu4VlbSfdU7CdsF/UjBID0gvA4hhHrX+f0Tt0f+RjSeIwiC1ZpHrgYbMPscAMi285sh/8/S9/1Uitv9XCt+GFytHbPtvl7MfbAhIL9gAkKkgCUKakXFkw3FUA5Ala+Zc+Q8CIBrEn7j69n8YALHBBgD14DQAGaDzYWJ4DUB3AckGoGOSvbDpyDOwYhCNMxBJCQP6ByLNDQClWJSEBEqW1ln7cCZldGCfewCc/MEGgDITKGOEVR8Bm0owMwHVgDSbha8D50gGSHaeTXZ2BgBccJLPnOjnQwAAAABJRU5ErkJggg==");
}

.no-datauri .myspace {
  background-image: url(//www.wolframcdn.com/images/icons/myspace.a.png);
}

.linkedin {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAB1UlEQVQ4y5WTsU9TURTGf+95gQSqFG01QkAGYuKETxMnYzQxQXRxIK7+CbrrrquLjsrCqA4ONnEgqINxqJNpqE1wwKJoUlFL3z3f5TkItR2ocpb7yz3nfDlf7rnR5bvzRQ0dLm31DSbsIWJrlt2vLzOu1T9SGs0PJ1NH8zgX/1eztEW13kjqppJLg0smCjlWN5p8T40s690cAYWhASaLOT6uNRKnlgGwvrHJk+tnAbg6/6qnyKoX+SPDWGo4eUMhkJraBb6Dd7URAkoNp9RjCngTFx+8aBccLx4AYHl9g9yAY3p0hNrXn6z92ATAFJA3nFqGLOC9WLpxCYBz955zf+4MAA/ffODayUmGBhwAt56VeVn7jCyglhGbNyyErrE7efbEWLsZYG56Am/CQkCpJ1ZqSLsLLLytcerOUx6/WwEgGT+ENyEFzNsfAdu20Bbo4MXKJ7wXj14vd+Vt24KTUhSEN+uY4C9X6t+6zp28gpBSnMkwdT/jbtx5ZwpYMJzU20In70RQwExIRrT/yu3s/IXTrDSa1BtNtv6xy/viiPGDOcYG+1lcKuOU+XL1fS05NjXB2HABoqj3CmYZmFGt1FDmy1Hf7M1iFuISgT19Z+KsHLls5jf0czSjniVrbgAAAABJRU5ErkJggg==");
}
.no-datauri .linkedin {
  background-image: url(//www.wolframcdn.com/images/icons/linkedin.a.png);
}

.stumbleupon {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAABaUlEQVQ4y5XRv0sCUQAHcEsI1OWgOZCmm/oLgoJAoaClqaHVKbJoDSTnlmgJnLI1CgsqJzWaJCtqqBON6KCy/AWlXZ7vvr33ynceSN4dfI/33t33w7t3Lo/ikWjSNLCVezFmHcnFBvKDjKAatJc8zWMQclHmCAMQeArAX/TDp/j67oBd+7clTB1v8rkAvIrX1iewK557xsRWFkOJGROwewbvpC6AgbVdK5D6zEIzDJR1wlNpE7Tp/EovCOCN1ATgCp9aAYO+PLd3B+/S0e9DmtnYGV83AbaDl95Aw9CgfhEcqE3MJxSBWIEq4pevvYFOzrULtGipN1DDzk35fyBUWAXpAhrEQLS4gfHsNL4NHeGTvAmMJUP81+i00P6LRgvb+aoAItcVNOlaixCkSh9wLx6aAL3VxcRBugE4BQaXk1Zgkk5GImn+oF/ZvZLEaDTDOx0g7V/PcNFuWJl1WJcBEh84PAPeWYgN/wAX5GuIr4Hn7QAAAABJRU5ErkJggg==");
}
